@charset "utf-8";
/* 送信時の｢お待ち下さい｣ */
.waitMsg{
  display: none;
  width: 100%;
  height:100%;
  text-align: center;
  position: fixed;
  top: 0;
  z-index: 100;
  background: rgba(0,0,0,0.7);
}
.waitMsgText{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -168px;
  font-size: 24px;
  background: transparent;
  font-weight: bold;
  color: #fff;
}
/* //送信時の｢お待ち下さい｣ */

section{
  align-items: center;/* formBase.cssが要るようなページは文字数が少ないことが多いので。 */
}
input,
label,
select,
textarea{
  font-weight: normal;
  font-family: inherit;
}
label{
  display: block;
}

.required_notice{
  color: red;
}

form,
.forView .inner{
  width: auto;
  max-width: 960px;
  margin: 0 auto;
  padding-bottom: 32px;
}
form .topNotice{
  margin-bottom: 50px;
}
textarea{
  width: 100%;
  height: 104px;
}
tr .decoratedParts{
  margin-bottom: 0;
}
tr input[type=text],
tr input[type=date],
tr input[type=number],
tr input[type=password]{
  width: 300px;
  padding: 0;
  margin: 0;
}

dl.formViewDL{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 32px;
}
dl.formViewDL dt{
  width: 100%;
  margin: 0 16px 8px 0;
  font-weight: bold;
}
dl.formViewDL dd{
  width: 100%;
  margin-bottom: 16px;
}
dl.formViewDL .marshalBox{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
dl.formViewDL .marshalBox .inputNotice{
  margin: 0 0 18px 16px;
}

.confirm dl.formViewDL{
  margin-bottom: 16px;
}
.confirm dl.formViewDL dt,
.confirm dl.formViewDL dd{
  margin-bottom: 0;
}

form .required::before{
  content: "*";
  color: red;
}
form .required::after{
  content: "【必須】";
}
.confirm form .required::before,
.confirm form .required::after{
  content: none;
}
input[type=text],
input[type=date],
input[type=number],
input[type=password],
textarea{
  padding:10px 0 10px 20px;
  font-size: 16px;
  color: #444;
  line-height: 1.6;
}
input[type=text].inputError,
input[type=date].inputError,
input[type=number].inputError,
input[type=password].inputError{
  background-color: #f3b4b4;
}
input[type=text],
input[type=date],
input[type=number],
input[type=password]{
  width: 300px;
  margin: 0 0 16px;
}
input[type=text].w100p,
input[type=date].w100p,
input[type=number].w100p,
input[type=password].w100p{
  width: 100%;
}
.login{
  text-align: center;
}
input:read-only{
  color: #000;
  border: none;
  padding: 0;
  margin: 0;
}
input:read-only:disabled{
    background-color: transparent;
}
.inputNotice{
	display: block;
	font-size: 13px;
	color: #FF0000;;
	font-family: inherit;
	margin-bottom: 32px;
	text-indent: -12px;
	margin-left: 12px;

}
p.inputNotice::before,
.inputNotice li::before{
  content: "※";
}
.formError .formErrorContent.formErrorContent{
  position: relative;
  border: none;
  box-shadow: none;
  border-radius: 0;
  top: -12px;
}
.formError .formErrorContent::after{
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #ee0101 transparent transparent transparent;
  position: absolute;
  bottom: -8px;
}
.formError .formErrorArrow div{
  display: none !important;
}
.formError .formErrorArrowBottom{
  display: none;
}
.inputAndLabelDIV,
.confirmContentWrap{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 16px;
}
.confirm .confirm_dn{
  display: none;
}

/* form装飾 */
/* select */
.decorated_select{
  position:relative;
  display: flex;
  align-items: center;
  width: 300px;
  margin-bottom: 16px;
}
.decorated_select::before{
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 24px;
  content: "\f107";
  z-index: 1;
  position: absolute;
  top: 6px;
  right: 16px;
  color: #1375ba;
  pointer-events: none;
}
.decorated_select select{
  width: 100%;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 10px 40px 10px 20px;
  font-size: 16px;
  background-color: #fff;
  border: 1px solid #999;
  color: #444;
}
.decorated_select select::-ms-expand {
  display: none;
}
.decorated_select select:disabled{
  background-color: #aaa;
}
select.decorated_select option{
  background-color: #fff;
  color: #333;
}
/* //select */

/* decoratedParts…radioとcheckbox */
.decoratedParts{
  margin-bottom: 16px;
}
.decoratedParts input{
  visibility:hidden;
  width: 0;
  margin: 0;
}
.decoratedParts label{
  display: flex;
  align-items: center;
  margin-right: 16px;
  cursor : pointer;
	margin-bottom: 5px;
}
.decoratedParts label::before{
  font-family: "Font Awesome 5 Free";
  font-weight: normal;
  margin-right: 2px;
  font-size: 24px;
  color: #555;
  line-height: 1;
  width: 24px;
}
.decoratedParts label.checked::before{
  color: #1375ba;
}
.decoratedParts.checkbox label::before{
  content: "\f0c8";
}
.decoratedParts.checkbox label.checked::before{
  content: "\f14a";
}
.decoratedParts.checkbox label.disabled{
  color: #aaa;
}
.decoratedParts.checkbox label.disabled::before{
  content: "\f146";
  color: #aaa;
}
.decoratedParts.radio label::before{
  content: "\f111";
}
.decoratedParts.radio label.checked::before{
  content: "\f192";
}
.decoratedParts.radio label.disabled{
  color: #aaa;
  cursor: not-allowed;
}
.decoratedParts.radio label.disabled::before{
  color: #aaa;
  content: "x";
}
/* //decoratedParts */
.disSelectable{
  /*color: red;*/
}
/* //form装飾 */

/* input[type="submit"] はmain.cssに */
.redNotice{
  color:red;
  font-weight: bold;
  display: block;
}
.redNotice.confirm{
  margin: -6px 0 10px;
}
.redNotice.noticeSmall{
  font-size: 12px;
  margin: -12px 0 16px;
}
.redNotice.noticeSmall.confirm{
  font-size: 12px;
  margin: -6px 0 10px;
}
.pb70 {
	padding-bottom: 70px;
}




@media only screen and (max-width: 1280px){
  form{
    width: 100%;
    padding: 0;
  }
}

/* スマホ以下 */
@media only screen and (max-width: 767px){
  .formError{
    right: 0 !important;
    left: auto !important;
  }
  th,
  .decorated_select,
  input[type=text],
  input[type=password]{
    width: 100%;
  }
  .inputAndLabelDIV{
    flex-direction: column;
    align-items: flex-start;
  }
  .inputAndLabelDIV input[type=text],
  .inputAndLabelDIV input[type=date],
  .inputAndLabelDIV input[type=number],
  .inputAndLabelDIV input[type=password]{
    margin-top: 0;
  }
  .formWrap{
    width: 100%;
    background-color: #fff;
    padding: 16px;
  }
  form{
    padding: 0;
  }
  input[type=text]:first-child{
    margin: 0 0 16px;
  }
  .decorated_select{
    margin: 0 0 16px 0;
  }
.pb70 {
    padding-bottom: 30px;
}
form .topNotice{
  text-align: left;
}

	dl.formViewDL .marshalBox {
   display: block;
}
dl.formViewDL dt {
    margin: 0 0 8px 0;
}
.inputAndLabelDIV, .confirmContentWrap {
    margin-left: 0;
}

.waitMsgText{
	font-size: 18px;
	padding-left: 5vw;
	padding-right: 5vw;
}



}/* このとじカッコは消さないこと */

